<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Include="wwwroot\App_Data\Parcels.dbf" />
    <None Include="wwwroot\App_Data\Parcels.ids" />
    <None Include="wwwroot\App_Data\Parcels.idx" />
    <None Include="wwwroot\App_Data\Parcels.prj" />
    <None Include="wwwroot\App_Data\Parcels.shp" />
    <None Include="wwwroot\App_Data\Parcels.shx" />
    <None Include="wwwroot\App_Data\Pois.dbf" />
    <None Include="wwwroot\App_Data\Pois.ids" />
    <None Include="wwwroot\App_Data\Pois.idx" />
    <None Include="wwwroot\App_Data\Pois.prj" />
    <None Include="wwwroot\App_Data\Pois.shp" />
    <None Include="wwwroot\App_Data\Pois.shx" />
    <None Include="wwwroot\App_Data\Restaurants.dbf" />
    <None Include="wwwroot\App_Data\Restaurants.shp" />
    <None Include="wwwroot\App_Data\Restaurants.shx" />
    <None Include="wwwroot\App_Data\Street.dbf" />
    <None Include="wwwroot\App_Data\Street.ids" />
    <None Include="wwwroot\App_Data\Street.idx" />
    <None Include="wwwroot\App_Data\street.prj" />
    <None Include="wwwroot\App_Data\Street.shp" />
    <None Include="wwwroot\App_Data\Street.shx" />
    <None Include="wwwroot\App_Data\Subdivisions.dbf" />
    <None Include="wwwroot\App_Data\Subdivisions.ids" />
    <None Include="wwwroot\App_Data\Subdivisions.idx" />
    <None Include="wwwroot\App_Data\Subdivisions.prj" />
    <None Include="wwwroot\App_Data\Subdivisions.shp" />
    <None Include="wwwroot\App_Data\Subdivisions.shx" />
    <None Include="wwwroot\Content\bootstrap.min.css" />
    <None Include="wwwroot\Content\leaflet.css" />
    <None Include="wwwroot\Content\Site.css" />
    <None Include="wwwroot\index.html" />
    <None Include="wwwroot\EditPages\CustomLabelingEdit.html" />
    <None Include="wwwroot\EditPages\LabelingLinesEdit.html" />
    <None Include="wwwroot\EditPages\LabelingPointsEdit.html" />
    <None Include="wwwroot\EditPages\LabelingPolygonsEdit.html" />
    <None Include="wwwroot\EditPages\LabelingStyleEdit.html" />
    <None Include="wwwroot\images\CustomLabeling.png" />
    <None Include="wwwroot\images\gear.png" />
    <None Include="wwwroot\images\info.png" />
    <None Include="wwwroot\images\LabelingLine.png" />
    <None Include="wwwroot\images\LabelingPoints.png" />
    <None Include="wwwroot\images\LabelingPolygons.png" />
    <None Include="wwwroot\images\LabelStyling.png" />
    <None Include="wwwroot\images\layers.png" />
    <None Include="wwwroot\Scripts\bootstrap.min.js" />
    <None Include="wwwroot\Scripts\jquery-1.11.1.min.js" />
    <None Include="wwwroot\Scripts\leaflet.js" />
    <None Include="wwwroot\Scripts\thinkgeo.leaflet.js" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="ThinkGeo.UI.WebApi" Version="12.3.5" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="wwwroot\App_Data\Temp\" />
  </ItemGroup>

</Project>
